/// <reference types="react" />
declare const _default: {
    RiskHigh24: import("react").FC<import("../../IconBase.types").IconProps>;
    RiskHigh32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
